/* ************************************************** */

.text{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3",Arial;
	font-size:12px;
	line-height:180%;
}
.price{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3",Arial;
	font-size:10px;
	line-height:120%;
}

.none { list-style-type:none}

/* ************************************************** */
